Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

EVA 4400 - 6400 - 8400 HP-UX patches required

Del_3
Trusted Contributor

EVA 4400 - 6400 - 8400 HP-UX patches required

Can anyone point me to the location for the patches required for HP-UX 11.23 on an EVA 4400 etc. This information used to be in the Connectivity Guides or the EVA Software Compatibility Guide but no more. I have looked all over on Spock too but cant find the info. HP Support seems stumped too.

Thanks in advance.
6 REPLIES
Greybeard
Esteemed Contributor

Re: EVA 4400 - 6400 - 8400 HP-UX patches required

select 11.23 and keyword for your eva here http://www11.itrc.hp.com/service/patch/search.do?BC=main|&pageOsid=hpux
there are a few, not sure exactly what you're after.
_________________________________________________
How to assign points on this new forum? Click the Kudos Star!
Del_3
Trusted Contributor

Re: EVA 4400 - 6400 - 8400 HP-UX patches required

I am not looking for HP-UX patches in general. I want the patch kits required for an HP-UX host connected to an EVA on XCS 9.x. This would be a 4400/6400 or 8400.
IBaltay
Honored Contributor

Re: EVA 4400 - 6400 - 8400 HP-UX patches required

Hi,
some info could be collected from here:

EVA4400
http://h18000.www1.hp.com/products/quickspecs/12894_div/12894_div.pdf

EVA8400
http://h18000.www1.hp.com/products/quickspecs/13206_div/13206_div.pdf
the pain is one part of the reality
Uwe Zessin
Honored Contributor

Re: EVA 4400 - 6400 - 8400 HP-UX patches required

SPOCK is supposed to be THE source for this kind of information, but it seems it does not always get the required resources.

If L0/L1 cannot handle the problem and are unable to escalate, I am afraid you have to do it for them.
.
Del_3
Trusted Contributor

Re: EVA 4400 - 6400 - 8400 HP-UX patches required

After extended conversations this is the URL HP support provided. So the most current patch information for HP-UX is from September of 2008. This would be the 6.2B Connectivity Guide. Hmmm.

http://h20000.www2.hp.com/bizsupport/TechSupport/DocumentIndex.jsp?contentType=SupportManual〈=en&cc=us&docIndexId=64179&taskId=101&prodTypeId=12169&prodSeriesId=3664583

Thanks again all.
Del_3
Trusted Contributor

Re: EVA 4400 - 6400 - 8400 HP-UX patches required

Here is a way to get the patches for the EVA on HP-UX.

Go to itrc.hp.com
select Patch Database
log in or register and log in
scroll down to "find HP-UX patches in a patch set"
Select EVA in Step 1
Select the OS version in step 2
Leave step 3 as Conservative
Hit SEARCH

This will give you the EVA patch bundle. If you scroll down the page you'll see a list of the individual patches in the bundle.
You can compare the list to what's on your system and create a bundle which only includes the patches you lack by selecting
each individual patch and adding it to a bundle